﻿@charset "utf-8";

#horizontalTab {padding-top:5px;}

ul.resp-tabs-list {
   
    padding: 0px; margin:20px 15px;
}

.resp-tabs-list li {
  font-family: 'gothicb';
    font-size: 14px;
    display: inline-block;
    /*padding: 20px 14px;*/
     padding: 10px 0;
    margin: 0;
    list-style: none;
    cursor: pointer;
    text-align:center;width: 16.1%;background: #b3b2b2 none repeat ;color: #fff;
}

.resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    clear: left; position:relative;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}

.resp-tab-active, .resp-tabs-list li:hover {   
   /*background:url(../images/tab-bullet.png) center bottom no-repeat;  color:#000;*/background:#a9c582!important;
}

.resp-tabs-list li a, .resp-tabs-list li a:hover, .resp-tabs-list li a:focus { color:#fff;}
.resp-tab-active  span{
    /*display:none !important;*/
}
.resp-tab-item img{display:none;}
.resp-tab-active  img {
    display:block;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    /*border: 1px solid #c1c1c1;*/
}

@media only screen and (max-width:1650px) {
.resp-tabs-list li {
    font-size: 13px;
     padding: 20px 0;width: 13.9%;
}
}

@media only screen and (max-width:1410px) {
.resp-tabs-list li {
    font-size: 11px;font-family: 'gothic';
     padding: 20px 0;width: 13.9%;
}
}

h2.resp-accordion {
    font-size: 15px;
    background: #a3c17a; color:#fff;
    margin: 0px; margin-bottom:2px;
    padding: 10px 15px; text-align:center;
}

h2.resp-accordion:last-child {border-bottom: 1px solid #c1c1c1;
}

h2.resp-tab-active {
   
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}
h2.resp-tab-active img { display:block !important;}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #fff;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #fff;
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #a3c17a; color:#fff;
}
.resp-easy-accordion h2.resp-accordion {
        display: block;color:#a3c17a; font-family: 'DosisBold';
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #a3c17a;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #a3c17a !important; margin-top:30px; 
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }
	h2.resp-accordion img{
        display: none;
    }

    h2.resp-accordion a {
        color:#fff!important;
    }
	
	h2.resp-accordion span {
        display: block;
    }
	h2.resp-accordion span.resp-arrow {
        display: block;
    }
    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1; background:#fff;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}/* CSS Document */

